
body{
font-family:'Roboto',sans-serif;
background:#f4f4f4;
  overflow-x: hidden;
    width: 100%;
}

.topHeader a{
    color: #fff;
    text-decoration: none;
}

.topHeader a:hover{
    text-decoration: underline;
}
.topHeader{
    background: #0fb468;
    color: #fff;
    padding: 2px 30px;
    font-size: 13px;
    display: flex;
    justify-content: flex-end;
    letter-spacing: 0.5px;
    gap: 10px;
}
.navbar-toggler {
    background-color: #0fb468 !important;
}

/* MOBILE */
@media (max-width:768px){

    .topHeader{
        justify-content: center;
        text-align: left;
        flex-direction: column;
        gap: 5px;
    }

}

/* NAVBAR */

.site-logo{
    height:60px;
    width:auto;
    object-fit:contain;
  
    transition:0.3s;
}

/* Hover effect (desktop) */
.site-logo:hover{
    transform:scale(1.05);
}

/* Tablet */
@media (max-width:992px){
    .site-logo{
        height:50px;
    }
}

/* Mobile */
@media (max-width:768px){
    .site-logo{
        height:45px;
    }
}

/* Small Mobile */
@media (max-width:480px){
    .site-logo{
        height:40px;
    }
}

.navbar-brand img{
height:55px;
width:auto;
}

.navbar{
background:rgb(254,254,254)!important;
backdrop-filter:blur(10px);
padding:5px 10px;
border-bottom: 1px solid #0fb468;
}

.navbar-brand{
font-size:22px;
font-weight:700;
color:#0fb468!important;
letter-spacing:1px;
}

.nav-link{
color:#0fb468!important;
font-weight:500;
margin-left:20px;
/* transition:0.3s; */
}

.nav-link:hover{
color:rgb(255, 4, 0)!important;
border-radius: 20px 50px 20px 50px;
border: 2px solid rgb(255, 4, 0);

}

.nav-link.active{
color:rgb(0, 0, 0)!important;
}

/* HERO */

.carousel-item img{
height:65vh;
object-fit:cover;


}

.carousel-caption{
background:rgba(0,0,0,0.55);
padding:20px;
border-radius:8px;
}

/* TABLET VIEW */
@media (max-width:992px){

    .carousel-item img{
        height:50vh;
    }

    .carousel-caption{
        padding:5px;
        font-size:14px;
    }

}

/* MOBILE VIEW */
@media (max-width:768px){

    .carousel-item img{
        height:40vh;
    }

    .carousel-caption{
        padding:2px;
        font-size:13px;
        bottom:20px;
    }

}
.imgbox img{
    width:100%;  
    object-fit:cover;
    border-radius: 40px;
}
/* SMALL MOBILE */
@media (max-width:480px){

    .carousel-item img{
        height:35vh;
    }

    .carousel-caption{
        padding:2px;
        font-size:12px;
          
    }

}
.carousel-caption{
    background:rgba(0,0,0,0.45);
    backdrop-filter: blur(5px);
    padding:10px;
    border-radius:10px;
  
}
/* CTA */

.cta{
background:url('img/bkimg.png') center/cover;
color:white;
text-align:center;
padding:80px 0;
position:relative;
}

.cta::before{
content:'';
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.6);
}

.cta .container{
position:relative;
z-index:2;
}

/* BENEFITS */

.benefits .icon{
font-size:40px;
color:#0fb468;
margin-bottom:10px;
}

/* CARDS */

.card{
border:none;
border-radius:10px;
overflow:hidden;
transition:0.3s;
}

.card img{
height:220px;
object-fit:cover;
}

.card:hover{
transform:translateY(-8px);
box-shadow:0 15px 35px rgba(0,0,0,0.2);
}

/* CONTACT */

form{
background:#fff;
padding:30px;
border-radius:10px;
box-shadow:0 10px 30px rgba(0,0,0,0.1);
}

.btn-primary{
background:#0fb468;
border:none;
color:#000;
font-weight:600;
}

.btn-primary:hover{
background:#e6c200;
}

/* FOOTER */

footer{
background:#111;
color:#fff;
padding:25px 0;
margin-top:40px;
}

footer a{
color:#0fb468;
text-decoration:none;
}

footer a:hover{
text-decoration:underline;
}


/* feebback  */

/* CUSTOMER FEEDBACK */

.feedback-section{
background:#f8f9fa;
}

.feedback-card{
border:none;
border-radius:12px;
padding:30px;
text-align:center;
background:#fff;
transition:0.3s;
box-shadow:0 10px 25px rgba(0,0,0,0.08);
}

.feedback-card:hover{
transform:translateY(-10px);
box-shadow:0 20px 40px rgba(0,0,0,0.15);
}

.feedback-icon{
font-size:50px;
color:#0fb468;
margin-bottom:10px;
}

.rating{
color:#ffc107;
margin-bottom:10px;
}

.review-btn{
background:#0fb468;
border:none;
color:#000;
font-weight:600;
padding:8px 20px;
border-radius:6px;
transition:0.3s;
}

.review-btn:hover{
background:#e6c200;
}


.footer{
background: linear-gradient(150deg, #000000, #0b0b0bd0);
color:#ddd;
padding:50px 0 0;
}

.footer h5{
color:#fff;
margin-bottom:15px;
}

.footer p{
font-size:14px;
line-height:1.6;
}

.footer-logo{
width:160px;
margin-bottom:15px;
}

.footer-links{
list-style:none;
padding:0;
}

.footer-links li{
margin-bottom:8px;
}

.footer-links a{
color:#ccc;
text-decoration:none;
transition:0.3s;
}

.footer-links a:hover{
color:#f4b400;
padding-left:5px;
}

.social-icons a{
color:#fff;
margin-right:10px;
font-size:18px;
transition:0.3s;
}

.social-icons a:hover{
color:#f4b400;
}

.footer-bottom{
background: linear-gradient(to right,#075d34,#0fb468);
padding:5px;
margin-top:10px;
font-size:14px;
color:#fff;
}
.footer-bottom a{
color:#ccc;
text-decoration:none;
}

.footer-bottom a:hover{
color:#f4b400;
}

#contact {
    background:#f8f9fa;
}

.map-container iframe{
    box-shadow:0 4px 15px rgba(0,0,0,0.2);
}

#contact .card{
    border:none;
    border-radius:10px;
}




/* Popup Modal Box */
.enquiryModalBox{
border-radius:15px;
overflow:hidden;
box-shadow:0 10px 40px rgba(0,0,0,0.3);
}

/* Header */
.enquiryHeader{
background:linear-gradient(135deg,#f4f4f4,#0fb468);
color:#fff;
padding:15px;
text-align:center;
position:relative;
}

/* Logo */
.popupLogo{
height:45px;
margin-bottom:8px;
}

/* Close Button */
.popupClose{
position:absolute;
right:15px;
top:15px;
filter:invert(1);
}

/* Inputs */
.form-control{
border-radius:8px;
border:1px solid #ddd;
}

/* Button */
.enquiryBtn{
background:linear-gradient(135deg,#ff7b00,#ff3c00);
color:#fff;
font-weight:600;
border:none;
padding:12px;
border-radius:8px;
transition:0.3s;
}

.enquiryBtn:hover{
transform:scale(1.05);
box-shadow:0 5px 20px rgba(0,0,0,0.3);
}


/*  why  options */
.icon{
color:#d4af37;
min-width:50px;
}

#benefits h5{
font-weight:600;
margin-bottom:5px;
}

#benefits p{
color:#555;
font-size:15px;
line-height:1.6;
}